main {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.tela-principal {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    flex-direction: column;
    gap: 25px;
}


.titulo {
    margin: 20px;
    font-size: 35px;
}

.espaco-letras {
    font-size: 33px;
    margin-top: 30px;
}

.aviso {
    font-size: 33px;
    margin-top: 40px;
}

.letras {
    position: absolute;
    top: 60%;
}

.letras ul {
    display: flex;
    flex-direction: row;
    gap: 15px;
    list-style-type: none;
    justify-content: center;
    margin-top: 8px;
}

.letras ul li button {
    width: 33px;
    padding: 10px;
    border: 1px solid;
    border-radius: 5px;
}

.letras .letra.certo {
    background-color: rgb(107, 241, 80);
}

.letras .letra.errado {
    background-color: rgb(250, 91, 91);
}

.popup-container {
    background-color: rgba(0, 0, 0, 0.849);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* display: flex; */
    display: none;
    align-items: center;
    justify-content: center;
}

.popup {
    color: #fff;
    background: rgb(121, 19, 180);
    border-radius: 5px;
    box-shadow: 0 15px 10px 3px rgba(0, 0, 0, 0.1);
    padding: 20px;
    text-align: center;
}

.popup button {
    cursor: pointer;
    background-color: #fff;
    border: 0;
    margin-top: 20px;
    padding: 12px 20px;
    font-size: 16px;
}
